/* CSS for template Clean and Simple
* Template design by Websimon
* http://www.websimon.se
*/

/*basic css*/
* {
	margin:0;padding:0;
}

/* lists */
ul {
	text-decoration: none;
	list-style-type:none;
}
li {
	text-decoration: none;
	list-style-type:square;
}
ol {
	text-decoration: none;
	list-style-type:none;
}
p {
    line-height: 1.8em;
    margin: 10px 0;
}

/*links, code, blockqoute*/
a:link {
	color: #2E5CB8;
}

a:visited, a:hover {
	color: #007A00;
}

code, pre {
	line-height:1.3em;
}

pre {
	border:1px dotted #333;
	padding:10px;
}
blockquote {
    border-left: 5px solid #CCCCCC;
    color: #4D4D4D;
    font-style: italic;
    margin-left: 3em;
    padding-left: 5px;
    visibility: inherit;
}

/* The body */
body {
    background: url(https://staticjw.com/n/templates/CleanAndSimple/images/body.png) repeat-x scroll 0 0 #F6F6F6;
    color: #000000;
    font-family: Arial,Helvetica,Trebuchet MS,Sans-serif;
    font-size: 13px;
    line-height: 2em;
    text-align: left;
}

/* headlines */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, Trebuchet MS,Sans-serif;
}

/*Boxes*/

#container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 5px solid #CCCCCC;
    border-right: 5px solid #CCCCCC;
    margin: 0 auto;
    padding: 7px;
    width: 940px;
}	

#header {
    margin-bottom: 11px;
}

#header-headlines {
    height: 41px;
    padding: 9px 0 0;
}

#navigation {
    background: url(https://staticjw.com/n/templates/CleanAndSimple/images/navbg.png) repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    font-size: 12px;
    height: 38px;
    letter-spacing: 2px;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
}

#content-box {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    width: 100%;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0;
    padding: 0 30px;
    width: 580px;
}
#sidebar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #5B5C5C;
    float: left;
    font-size: 9pt;
    margin: 33px 0 0 5px;
    padding: 0;
    text-align: left;
    width: 180px;
}
#footer {
	background: #000000;
    clear: both;
    height: 30px;
    text-align: center;
    width: 100%;
	color: #ffffff;
}

/*Header*/
#header-headlines h1, #header-headlines h1 a {
    color: #000000;
    float: left;
    font-size: 25px;
    margin: 0 10px;
    text-decoration: none;
}
#header-headlines h2 {
    color: #000000;
    float: left;
    font-size: 12px;
    margin: 5px 0;
    text-decoration: none;
}


/*Menu/Navigation */
#nav ul , #nav li {
	text-decoration: none;
	list-style-type:none;
}

ul#nav {
    height: 38px;
    list-style: none outside none;
}
ul#nav li {
    border-right: 1px solid #CCCCCC;
    float: left;
}
ul#nav li a {
    color: #000000;
    display: block;
    padding: 8px 15px 6px;
    text-decoration: none;
}
ul#nav li#active {
    color: #000000;
}
ul#nav li#active a {
    background: #7a7a7a;
	color: #ffffff;
	
}

ul#nav a:hover {
    background: #cccccc;
	color: #ffffff;
 }

/*Content */

#content h2 {
    font-size: 20px;
    margin: 25px 0 5px;
}

#content h3 {
    font-size: 15px;
    margin: 25px 0 5px;
}

#content h4 {
    font-size: 13px;
    margin: 25px 0 5px;
}

#content p {
margin-left:5px;
}

#content ul {
    line-height: 1.5em;
    margin: 0 0 1.571em 1.571em;
}

#content ul li {
	margin-bottom: 0.6em;
}

#content ol {
    line-height: 1.5em;
    margin: 0 0 1.571em 1.571em;
}
#content ol li {
	margin-bottom: 0.6em;
	list-style:decimal outside none;
}

#content img {
    border: 1px solid #bbb;
    margin: 7px;
    padding: 2px;
}
/*Sidebar*/

#sidebar h4 {
    background: url(https://staticjw.com/n/templates/CleanAndSimple/images/sidebar_h4.jpg) repeat-x scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-size: 10pt;
    height: 17px;
    padding: 4px 0 9px 9px;
}

#sidebar ul {
    line-height: 1.6em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    border-bottom: 1px dotted #CCCCCC;
    list-style-type: circle;
    margin: 0 10px 0 28px;
    padding: 5px;
}
#sidebar ol {
    margin: 0 0 2em 3.5em;
}

#sidebar ol li {
	list-style:decimal outside none;
}

#sidebar p {
    padding: 0 10px;
}

#sidebar p img {
    border: none;
    margin: 7px;
}

/*Footer*/

#footer a {
	color:#ffffff;
}


/* The contact - form */
fieldset#contact-form {
	margin:20px 0px 20px 40px;background:#eee;padding:10px;color:#000;width:400px;
}

fieldset#contact-form label {
	font-size:14px;
}

fieldset#contact-form input {
    font-size: 16px;
    height: 20px;
    margin-bottom: 15px;
    padding: 5px;
    width: 240px;
}
fieldset#contact-form textarea {
    font-size: 16px;
    margin-bottom: 15px;
    padding: 10px;
    width: 380px;
}
fieldset#contact-form #contact-button {
    font-size: 15px;
    height: 39px;
    margin-left: 30px;
    padding: 0 0 2px;
}